import { h as e } from "./src-DI0MZP4m.js";
//#region node_modules/mermaid/dist/chunks/mermaid.core/chunk-4BX2VUAB.mjs
function t(e, t) {
	e.accDescr && t.setAccDescription?.(e.accDescr), e.accTitle && t.setAccTitle?.(e.accTitle), e.title && t.setDiagramTitle?.(e.title);
}
e(t, "populateCommonDb");
//#endregion
export { t };
